* {
	margin: 0px;
	padding: 0px;
}

body {
	height: 100%;
	background-color: #ffffff;
	color: #85859c;
	font-family: tahoma, arial, sans-serif;
	font-size: 10px;
	text-align: center;
}

#container {
  margin-left: auto;
  margin-right: auto;
  width: 800px;
}

/* Page Header */

#page_header {
	width: 800px;
	height: 113px;
	color: #fff;
	background: url('../img/header_background.gif') repeat-x 0px 0px;
	overflow: hidden;
}

#page_heading {
	margin-left:15px;
	width: 190px;
	height: 75px;
	float: left;
	font-size:20px;
}

#page_heading h2 {
	float: left;
	font-align:left;
	font-size: 14px;
}

/* Main Navigation Menu */

#page_menu {
	margin-bottom: 1px;
	width: 800px;
	height: 21px;
}

#page_menu ul {
	width: 800px;
	height: 21px;
	list-style-type: none;
	overflow: hidden;
}

#page_menu li {
	margin-right: 1px;
	width: 154px;
	height: 21px;
	float: left;
	background: url('../img/menu_background.gif') repeat-x 0px 0px;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#page_menu li.last {
	margin-right: 0px;
	width: 180px;
}

#page_menu a {
	padding-top: 3px;
	display: block;
	color: #fff;
	text-decoration: none;
}

#page_menu a:hover {
	color: #900;
}

/* Left Sidebar */

#left_sidebar {
	width: 154px;
	float: left;
	text-align: left;
	color: #8989b6;
}

#left_sidebar a {
	color: #8989b6;
}

#left_sidebar a:hover {
	color: #75759c;
}

/* Left Sidebar : Categories */

#links {
	margin-bottom: 1px;
	padding: 1px 1px 1px 0px;
	text-align: center;
}

#categories_header {
	margin-bottom: 2px;
	width: 127px;
	height: 20px;
	background-color: #9e9ec3;
	overflow: hidden;
}

#categories_header h2 {
	margin-top: 3px;
	margin-left: 5px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}

#links ul {
	margin: 0px auto;
	width: 154px;
	list-style-type: none;
}

#links li {
	text-align: center;
	font-weight:normal;
	font-family: 'Arial';
	font-size:12px;
    padding: 4px 8px;
	background:#5e5e5e;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1d4), to(#5e5e5e));
	background: -moz-linear-gradient(top, #f1f1d4, #5e5e5e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1d4', endColorstr='#5e5e5e');
	color:#333;
	border:1px solid #7e94a7;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	text-decoration:none;
	text-shadow: #fff 0px 1px 0px;
	min-width: 0;
	clear: both;
	display: block;
	list-style-type: none;
	margin-bottom: 0.5em;

}

#links li.heading {
	border-bottom: #b6b6d2 1px solid;
	margin: 0px;
	color:#000;
}

#links li.last {
	border: none;
}

#links li a {
	margin-top: 4px;
	margin-left: 6px;
	display: block;
	color: #000000;
	text-decoration: none;
}

#links li a:hover {
	/*color: #56567c;*/
	color: #900;
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #990000;
  text-decoration: none;
}

/* Main Content Area */

#main_content {
	margin-right: 2px;
	width: 644px;
	text-align: center;
	float: right;
}

.h_divider {
	margin-bottom: 2px;
	height: 1px;
	background-color: #c2c2cd;
	overflow: hidden;
}

.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
}

/* Page Footer */

#page_footer {
	width: 800px;
	color: #000;
	font-size: 13px;
	background: #e6e6e6;
}

.wpmd {
  font-size: 13px;
  font-family: 'Arial';
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
  margin-left: 5px;
}

font.ws12 b { color: black;}

.wpmd div font {
	color: white;
}

.ws11 {font-size: 15px; color: white;}
.compcom b { font-size: 23px; color: black;}
.ws12 {font-size: 16px;}

.ws11 table tr td {font-size: 15px; color: white;}
